<?php
include ("inc/inc_connection.php");

$title = str_replace ( "'", "", $title);
$message = str_replace ( "'", "", $message);

$query = "UPDATE $calendartable SET memMessage = '$message', strTitle = '$title', intDay = '$day', intMonth = '$month', intYear = '$year', intTime = '$time' WHERE intId = '$id'";

mysql_query( $query, $link )
or die ( "Could not update in \"$calendartable\" table: "
.mysql_error() );

header("Location: calendardayall.php?cday=$day&cmonth=$month&cyear=$year");
exit;